Agritek - Bug #1250

Aagritek web:login as group manger ,click on send message to fieldofiicer ,send info button not
working

02/22/2021 04:26 AM - Smita Pujar

Status: Closed Start date: 02/22/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web(summipujar@gmail.com)
2.click on fo report
3.clic on send msg to field ofiicer

Expected result:
it should work

Actual result:
send message button not working

History

#1 - 02/22/2021 01:14 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/15/2021 09:05 AM - Smita Pujar

- Status changed from Fixed to Closed
